@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text Medium'), local('GolosText-Medium'),
    url('../fonts/GolosText/GolosText-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text Black'), local('GolosText-Black'),
    url('../fonts/GolosText/GolosText-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text DemiBold'), local('GolosText-DemiBold'),
    url('../fonts/GolosText/GolosText-DemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text Bold'), local('GolosText-Bold'),
    url('../fonts/GolosText/GolosText-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text Regular'), local('GolosText-Regular'),
    url('../fonts/GolosText/GolosText-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
